/*
Theme Name: Health Center Child
Author: Vamtam
Author URI: http://vamtam.com
Template: health-center
*/



/*

put your child theme styles here
you don't need any @import rules

*/



/* latin-ext */


@font-face {
    font-family: 'asapbold';
    src: url(fonts/'asap-bold-webfont.eot');
    src: url(fonts/'asap-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url(fonts/'asap-bold-webfont.woff2') format('woff2'),
         url(fonts/'asap-bold-webfont.woff') format('woff'),
         url(fonts/'asap-bold-webfont.ttf') format('truetype'),
         url(fonts/'asap-bold-webfont.svg#asapbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'asapitalic';
    src: url(fonts/'asap-italic-webfont.eot');
    src: url(fonts/'asap-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url(fonts/'asap-italic-webfont.woff2') format('woff2'),
         url(fonts/'asap-italic-webfont.woff') format('woff'),
         url(fonts/'asap-italic-webfont.ttf') format('truetype'),
         url(fonts/'asap-italic-webfont.svg#asapitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'asapmedium';
    src: url(fonts/'asap-medium-webfont.eot');
    src: url(fonts/'asap-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url(fonts/'asap-medium-webfont.woff2') format('woff2'),
         url(fonts/'asap-medium-webfont.woff') format('woff'),
         url(fonts/'asap-medium-webfont.ttf') format('truetype'),
         url(fonts/'asap-medium-webfont.svg#asapmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'asapregular';
    src: url(fonts/'asap-regular-webfont.eot');
    src: url(fonts/'asap-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url(fonts/'asap-regular-webfont.woff2') format('woff2'),
         url(fonts/'asap-regular-webfont.woff') format('woff'),
         url(fonts/'asap-regular-webfont.ttf') format('truetype'),
         url(fonts/'asap-regular-webfont.svg#asapregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

#top-nav-social, #top-nav-text, #top-nav-text a{
	font-size: 20px;
}

.top-nav {
	padding-top: 5px;	
	padding-bottom: 4px;
}

.telefon {
	font-weight: bold;
}

.wpcf7-list-item-label, .wpcf7-list-item {
	text-align: justify;
	text-justify: inter-word;
}

.contact_info_wrap p, .contact_info_wrap a {
	font-size: 20px!important;
}